# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-25 09:06+0200\n"
"PO-Revision-Date: 2009-03-09 11:31+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kmahjonggconfigdialog.cpp:57
msgid "Tiles"
msgstr "Tiles"

#: kmahjonggconfigdialog.cpp:64
msgid "Background"
msgstr "Background"

#. i18n: file: kmahjonggbackgroundselector.ui:46
#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
#. i18n: file: kmahjonggtilesetselector.ui:46
#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
#: rc.cpp:3 rc.cpp:18
msgid "Preview"
msgstr "Preview"

#. i18n: file: kmahjonggbackgroundselector.ui:81
#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#. i18n: file: kmahjonggtilesetselector.ui:81
#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#: rc.cpp:6 rc.cpp:21
msgid "Properties"
msgstr "Properties"

#. i18n: file: kmahjonggbackgroundselector.ui:101
#. i18n: ectx: property (text), widget (QLabel, labelAuthor)
#. i18n: file: kmahjonggtilesetselector.ui:101
#. i18n: ectx: property (text), widget (QLabel, labelAuthor)
#: rc.cpp:9 rc.cpp:24
msgid "Author:"
msgstr "Author:"

#. i18n: file: kmahjonggbackgroundselector.ui:111
#. i18n: ectx: property (text), widget (QLabel, labelContact)
#. i18n: file: kmahjonggtilesetselector.ui:111
#. i18n: ectx: property (text), widget (QLabel, labelContact)
#: rc.cpp:12 rc.cpp:27
msgid "Contact:"
msgstr "Contact:"

#. i18n: file: kmahjonggbackgroundselector.ui:121
#. i18n: ectx: property (text), widget (QLabel, labelDescription)
#. i18n: file: kmahjonggtilesetselector.ui:121
#. i18n: ectx: property (text), widget (QLabel, labelDescription)
#: rc.cpp:15 rc.cpp:30
msgid "Description:"
msgstr "Description:"
